#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-4hhGpcxGXRIAjAvq4X5ed2
key:                  http-download-0.2.1.0-4hhGpcxGXRIAjAvq4X5ed2
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  87ff07f8c279d335dd027c456822f168
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-4hhGpcxGXRIAjAvq4X5ed2
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-1pYIvSyG2ld2DlYXfqdeXZ
    bytestring-0.11.5.3 conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3
    conduit-extra-1.3.6-G2JIf39h3Qc87FZetzrPzx
    crypton-1.0.0-16haeL77tcL2BdZpDixsER
    crypton-conduit-0.2.3-FJ9DXcPpl2sCnOygnpr818 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
    http-conduit-2.3.9.1-JgIDB6YHdsWE6bMDl6N6NG
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-6mirJoUDHqTAvqPl5yDc64
    path-io-1.8.2-Jt23u4tZ3uUIIitIy8BDtc
    retry-0.9.3.1-IfmVYMuGXuo9CqDeFn4nPG
    rio-0.1.22.0-CxXrBdx6wUg7DqJPcMaBG9
    rio-prettyprint-0.1.7.0-6ZjSLwfXmaHGCjo1155XA8

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

